
Foreman - Bug #27188

Travis is failing when running with NodeJS 12

06/30/2019 08:20 AM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version: 1.23.0   

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6864

  

Description

The DateTime component produces different results:

-       5:22 PM

+      05:22 PM

See: https://travis-ci.org/theforeman/foreman/jobs/551652392#L1832-L1935

Associated revisions

Revision 45fd0886 - 07/04/2019 07:45 AM - Maria Agaphontzev

Fixes #27188 - TimePicker is failing in Node12

History

#1 - 06/30/2019 08:38 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6864 added

#2 - 07/04/2019 07:45 AM - Tomer Brisker

- Fixed in Releases 1.23.0 added

#3 - 07/04/2019 08:01 AM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset 45fd0886d2a92cfc4d73d96fc93c3c4dcbc3dce8.
